

.save-button {
	/*-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;	
	font-weight:bold;
	padding:3px 10px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;*/
	color:#ffffff;
	border: 1px solid #378de5;
	padding: 2px 10px;
	background-color: #378de5;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
	font-weight:normal;
}
.save-button:hover {
	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');*/
	background-color:#79bbff;
}
.save-button:active {
	/*position:relative;
	top:1px;*/
	background-color:#79bbff;
}


.cancel-button {
	/*-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;	
	font-weight:bold;
	padding:3px 10px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;*/
	color:#ffffff;
	border: 1px solid #378de5;
	padding: 2px 10px;
	background-color: #378de5;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
	font-weight:normal;
}
.cancel-button:hover {
	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');*/
	background-color:#79bbff;
}
.cancel-button:active {
	/*position:relative;
	top:1px;*/
	background-color:#79bbff;
}



.change-password-button {
	/*-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;	
	font-weight:bold;
	padding:3px 10px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;*/
	color:#ffffff;
	border: 1px solid #378de5;
	padding: 2px 10px;
	background-color: #378de5;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
	font-weight:normal;
}
.change-password-button:hover {
	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');*/
	background-color:#79bbff;
}
.change-password-button:active {
	/*position:relative;
	top:1px;*/
	background-color:#79bbff;
}



.add-row-button {
	/*-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;	
	font-weight:bold;
	padding:3px 10px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;*/
	color:#ffffff;
	border: 1px solid #378de5;
	padding: 2px 10px;
	background-color: #378de5;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
	font-weight:normal;
}
.add-row-button:hover {
	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');*/
	background-color:#79bbff;
}
.add-row-button:active {
	/*position:relative;
	top:1px;*/
	background-color:#79bbff;
}